@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Shadows Into Light';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/shadows-into-light-v19-latin-regular.eot');
    src: url('../fonts/shadows-into-light-v19-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/shadows-into-light-v19-latin-regular.woff2') format('woff2'),
        url('../fonts/shadows-into-light-v19-latin-regular.woff') format('woff'),
        url('../fonts/shadows-into-light-v19-latin-regular.ttf') format('truetype'),
        url('../fonts/shadows-into-light-v19-latin-regular.svg#ShadowsIntoLight') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot');
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v27-latin-regular.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v27-latin-regular.woff') format('woff'),
        url('../fonts/roboto-condensed-v27-latin-regular.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v27-latin-regular.svg#RobotoCondensed') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/roboto-condensed-v27-latin-600.eot');
    src: url('../fonts/roboto-condensed-v27-latin-600.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v27-latin-600.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v27-latin-600.woff') format('woff'),
        url('../fonts/roboto-condensed-v27-latin-600.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v27-latin-600.svg#RobotoCondensed') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 0.875em/1.3em 'Roboto Condensed', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 675px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #77BCD9 url('../images/bg.jpg') no-repeat;
    overflow: hidden;
}
:is(h1, h2, h4, strong) {
    font-weight: 600;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.35rem;
}
h1 {
    margin: 0 0 0.5rem;
    padding: 0.35rem 1.5rem;
    font: 400 3.2em/1em 'Shadows Into Light', Arial, sans-serif;
    background: #D93027;
    text-align: center;
    color: #fff;
    border-radius: 15px;
    position: absolute;
    left: 2.5rem;
    top: -9.25rem;
}
h1 span {
    font-size: 0.8em;
}
h2 {
    font-size: 1.5em;
    line-height: 1.1;
    margin-bottom: 0.125rem;
}
h3 {
    font: 400 1em/1.3em 'Shadows Into Light', Arial, sans-serif;
    font-size: 1em;
    line-height: 1.3;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: flex-end;
    color: #D93027;
    margin-bottom: 1rem;
}
h3 span {
    font-size: 2.85em;
    line-height: 1;
}
h4 {
    font-size: 1.313em;
    line-height: 1.1;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding: 0 0 0.125rem 1rem;
    position: relative;
}
li:before {
    content: "\25A0";
    font-size: 1rem;
    position: absolute;
    left: 0;
    top: -3px;
    color: #D93226;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
article {
    padding: 0.8rem 1.25rem 0;
    color: #145490;
    transform: rotate(-3.5deg);
}
.box1 {
    width: 320px;
    margin: 0 0 1.125rem 1.25rem;
}
.box2 {
    width: 320px;
    margin: 0 0 1rem 0.25rem;
}
.box3 {
    width: 320px;
}
.box4 {
    width: 262px;
    position: absolute;
    right: 0.75rem;
    top: 2.25rem;
}
.box5 {
    width: 254px;
    position: absolute;
    right: 2.5rem;
    top: 20rem;
}
.box5 figure {
    margin-top: -11px;
}
footer {
    padding: 2.75rem 1rem 0.5rem;
    display: flex;
    justify-content: space-between;
    font-family: Arial, sans-serif;
    font-size: 1rem;
}
figure {
    margin: 0;
}
@media only screen and (max-width:674px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #77BCD9;
    }
    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
    h1 {
        font-size: 2.5em;
        line-height: 1.3;
        position: static;
        transform: none;
        margin-bottom: 1rem;
    }
    article {
        transform: none;
        padding: 0;
        background: #CFCECE;
    }
    .box1, .box2, .box3, .box4, .box5 {
        position: static;
        width: auto;
        padding: 0.5rem 1rem 0;
        margin: 0 0 0.5rem;
        background: #fff;
    }
    .box5 figure {
        margin: 0;
        padding-bottom: 1rem;
        display: flex;
        justify-content: center;
    }
    h3 {
        justify-content: flex-start;
        align-items: flex-start;
    }
    article br {
        display: none;
    }
    footer {
        flex-direction: column;
        padding: 1rem;
    }
}